header.header h1 { display: block; }

.chapter-page { width: 100%; height: 18px; margin: 0 auto 125px; position: relative; }

.chapter-page .point__link-more { position: absolute; }

.chapter-page .point__link-more--left { bottom: 0; left: 110px; }

.chapter-page .point__link-more--right { bottom: 0; right: 110px; }

section.chapter-list { width: 1200px; margin: 50px auto 0; position: relative; }

section.chapter-list ul { letter-spacing: -.4em; text-align: center; }

section.chapter-list ul li { width: 300px; display: inline-block; letter-spacing: normal; vertical-align: top; position: relative; }

section.chapter-list ul li .thumb { overflow: hidden; }

section.chapter-list ul li .thumb img { width: 100%; }

section.chapter-list ul li .text { position: absolute; top: auto; right: auto; bottom: 11px; left: 13px; }

section.chapter-list ul li a { width: 100%; height: 100%; position: absolute; top: 0; right: auto; bottom: auto; left: 0; }

section.chapter-list ul li.hidden { display: none; }

.contents { max-width: 1600px; min-width: 1200px; width: 100%; position: relative; overflow: hidden; margin: 0 auto; }

.contents .content-gallery { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.contents .content-gallery .bx-wrapper { position: relative; margin: 0 auto 40px; padding: 0; *zoom: 1; }

.contents .content-gallery .bx-wrapper img { width: 100%; display: block; }

.contents .content-gallery .bx-wrapper .bxslider { margin-left: -640px; background: #000; }

.contents .content-gallery .bx-wrapper .bxslider li { opacity: .7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }

.contents .content-gallery .bx-wrapper .bxslider li.active { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.contents .content-gallery .bx-wrapper .bxslider a { display: block; }

.contents .content-gallery .bx-wrapper .bx-viewport { background: transparent; -webkit-transform: translatez(0); -ms-transform: translatez(0); transform: translatez(0); }

.contents .content-gallery .bx-wrapper .bx-pager { position: absolute; bottom: -30px; width: 100%; text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }

.contents .content-gallery .bx-wrapper .bx-pager .bx-pager-item { display: inline-block; *zoom: 1; *display: inline; }

.contents .content-gallery .bx-wrapper .bx-has-pager a { display: none; }

.contents .content-gallery .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -25px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 1; }

.contents .content-gallery .bx-wrapper .bx-controls-direction .bx-prev { width: 46px; height: 46px; left: 111px; background: url(../img/pc/in_gallery/btn_prev.png) no-repeat; cursor: pointer; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }

.contents .content-gallery .bx-wrapper .bx-controls-direction .bx-prev:hover { opacity: .6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; }

.contents .content-gallery .bx-wrapper .bx-controls-direction .bx-next { width: 46px; height: 46px; right: 111px; background: url(../img/pc/in_gallery/btn_next.png) no-repeat; cursor: pointer; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }

.contents .content-gallery .bx-wrapper .bx-controls-direction .bx-next:hover { opacity: .6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; }

.contents .content-gallery .bx-wrapper .bx-loading { display: none; }

.contents .content-gallery .bx-wrapper .bx-default-pager { display: none; }

.contents .content-gallery .bx-wrapper .bx-has-pager .bx-prev { width: 25px; height: 25px; left: -50px; -webkit-background-size: 6px 6px; background-size: 6px; background-position: 9px 8px; }

.contents .content-gallery .bx-wrapper .bx-has-pager .bx-next { width: 25px; height: 25px; right: -50px; -webkit-background-size: 6px 6px; background-size: 6px; background-position: 9px 8px; }

.contents .content-gallery .bxslider_thumb li { margin-left: 5px; }

.contents .content-gallery .bxslider_thumb li a { width: 105px; display: inline-block; cursor: pointer; border: 3px solid black; }

.contents .content-gallery .bxslider_thumb li a img { -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }

.contents .content-gallery .bxslider_thumb li a:hover { border: 3px solid red; }

.contents .content-gallery .bxslider_thumb li a.active { cursor: default; border: 3px solid red; }

@media screen and (max-width: 768px) { header.header h1 { display: block; }
  .chapter-page { height: 23px; margin: 0 auto 50px; }
  .chapter-page .point__link-more { position: absolute; }
  .chapter-page .point__link-more--left { width: 120px; bottom: 0; left: 20px; }
  .chapter-page .point__link-more--right { width: 180px; bottom: 1px; right: 20px; }
  section.chapter-list { width: 100%; margin: 30px auto 0; }
  section.chapter-list ul { letter-spacing: -.4em; text-align: center; }
  section.chapter-list ul li { width: 49.5%; display: inline-block; letter-spacing: normal; vertical-align: top; position: relative; }
  section.chapter-list ul li .thumb { overflow: hidden; }
  section.chapter-list ul li .thumb img { width: 100%; }
  section.chapter-list ul li .text { display: none; }
  section.chapter-list ul li a { width: 100%; height: 100%; position: absolute; top: 0; right: auto; bottom: auto; left: 0; }
  section.chapter-list ul li.hidden { display: none; }
  .contents { width: 100%; width: 100%; max-width: 100%; min-width: 100%; position: relative; overflow: hidden; margin: 0 auto; }
  .contents .content-gallery { margin-bottom: 0; }
  .contents .content-gallery .bx-wrapper { position: relative; margin: 0 auto 5px; padding: 0; *zoom: 1; }
  .contents .content-gallery .bx-wrapper img { width: 100%; display: block; }
  .contents .content-gallery .bx-wrapper .bxslider { margin-left: 0; background: #000; }
  .contents .content-gallery .bx-wrapper .bxslider li { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -webkit-transition: none; transition: none; }
  .contents .content-gallery .bx-wrapper .bxslider a { display: block; }
  .contents .content-gallery .bx-wrapper .bx-viewport { background: transparent; -webkit-transform: translatez(0); -ms-transform: translatez(0); transform: translatez(0); }
  .contents .content-gallery .bx-wrapper .bx-pager { position: absolute; bottom: -30px; width: 100%; text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
  .contents .content-gallery .bx-wrapper .bx-pager .bx-pager-item { display: inline-block; *zoom: 1; *display: inline; }
  .contents .content-gallery .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -12px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 1; }
  .contents .content-gallery .bx-wrapper .bx-controls-direction a.disabled { display: none; }
  .contents .content-gallery .bx-wrapper .bx-controls-direction .bx-prev { width: 30px; height: 30px; left: 0px; background: url(../img/sp/in_gallery/btn_prev.png) no-repeat; -webkit-background-size: cover; background-size: cover; -webkit-transition: none; transition: none; z-index: 2; }
  .contents .content-gallery .bx-wrapper .bx-controls-direction .bx-next { width: 30px; height: 30px; right: 0px; background: url(../img/sp/in_gallery/btn_next.png) no-repeat; -webkit-background-size: cover; background-size: cover; -webkit-transition: none; transition: none; z-index: 2; }
  .contents .content-gallery .bx-wrapper .bx-loading { display: none; }
  .contents .content-gallery .bx-wrapper .bx-default-pager { display: none; }
  .contents .content-gallery .bx-wrapper .bx-has-pager { display: none; }
  .contents .content-gallery .bx-wrapper .bx-has-pager .bx-prev { width: 25px; height: 25px; left: -10px; -webkit-background-size: 6px 6px; background-size: 6px; background-position: 9px 8px; }
  .contents .content-gallery .bx-wrapper .bx-has-pager .bx-next { width: 25px; height: 25px; right: -10px; -webkit-background-size: 6px 6px; background-size: 6px; background-position: 9px 8px; }
  .contents .content-gallery .bxslider_thumb { display: none; }
  .contents .content-gallery .bxslider_thumb li { cursor: pointer; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }
  .contents .content-gallery .bxslider_thumb li:hover { opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; } }
